
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>用户体验部无线端APP统一化路程 / iVAN</title>

    <meta name="description" content="用户体验部无线端APP统一化路程 一.为什么要做? 最初我们只有一个产品,产品就是品牌,品牌也就是这个产品,但后来产品多了,丰富了,开始强调差异化,我们需要提取更多共性的特征到品牌塑造中.品牌也就自然会独立出来,作特定考虑研究.品牌的核心仍然是产品,尤其在快速变化的互联网.移动互联网品牌化还不够理想的情况下,做好产品自然是给品牌加分的事情. 系统化的思考产品,更多的横向关联的推衍及提取共性,无疑会给产品迭代带来好处,会使用户认知与使用降低成本,功能传承性得到体现,通过这样一系列共性的传递,从而树立品牌特征,形成我们独特的语言.">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">用户体验部无线端APP统一化路程</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　一、为什么要做?</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYjRjNWU4Y2E1NDZlOTc0MGQwNDIzZTY4MDMxMjE4YTYuanBn.jpg"><br />　　最初我们只有一个产品，产品就是品牌，品牌也就是这个产品，但后来产品多了，丰富了，开始强调差异化，我们需要提取更多共性的特征到品牌塑造中。品牌也就自然会独立出来，作特定考虑研究。品牌的核心仍然是产品，尤其在快速变化的互联网、移动互联网品牌化还不够理想的情况下，做好产品自然是给品牌加分的事情。</p>
<p>　　系统化的思考产品，更多的横向关联的推衍及提取共性，无疑会给产品迭代带来好处，会使用户认知与使用降低成本，功能传承性得到体现，通过这样一系列共性的传递，从而树立品牌特征，形成我们独特的语言。</p>
<p>　　二、统一化设计会给我们带来什么好处?</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYzJiMzBhMzU4YzFmNDU0YzEzNmQ0Y2ZhNGQ1ZDRiMmYuanBn.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYTk1ZDA5N2IwYzU3NjE4OGU3NmY0YzMwOTg1ZjBkZDAuanBn.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vODgyMWE3NDNkYzA2ZjBkZDkzNjE3OGQ4MmNlMWI0YmUuanBn.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNzBjZTFhZWVlYWQwYjhhZDYyZjU0Y2FjZDRjNDFlMjguanBn.jpg"><br />　　产品视觉统一化的工作是决定品牌特性的关键因素之一。</p>
<p>　　产品统一化设计由品牌出发，最终通过产品反作用于品牌，加强影响力，增强品牌的价值。强调统一化设计对产品和品牌的双向作用。</p>
<p>　　通过这些细节来体现品牌统一性，也称之为设计源、品牌设计DNA…</p>
<p>　　可以看到不同的品牌，不仅要在自身产品中通过一些独有的特性来体现自身品牌个性化，并且会将这些细节统一沿用到所有产品线里，让用户通过统一的视觉系统来感受品牌价值。</p>
<p>　　无论是从硬件产品到软件产品，视觉设计的统一性都同样重要。</p>
<p>　　1. 控制成本提高效率是很多公司KPI中的重要部分之一</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYzA2M2JjNjU2MWQ0MmM1MTEwYjNkOThiZjhlYmI5MGYuanBn.jpg"><br />　　从参加劳动伊始，人们就在使用工具和方法、流程，用以节省成本和提高效率。今天，节省劳动力，控制成本，一直是每个公司KPI中的重要部分之一。</p>
<p>　　2.降低成本</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYzU5OGNjNzI0NmM2NmZhMzg1NmI5NDM4YWQ0MTk5MTcuanBn.jpg"><br />　　统一化、模块化设计-降低成本</p>
<p>　　注意!这里一定要强调：统一化、规范化不会直接使得开发成本降低提高效率，而是通过对统一元素及规范的复用、推衍来完成。</p>
<p>　　三、百度无线端App统一化案例</p>
<p>　　1.统一化之前百度无线产品印象研究</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMGIzMmY2ZDA2ZjIxZGE2NDY4MGI3OWU2YWM5ZjEzMmQuanBn.jpg"><br />　　通过UER调研，用户对产品操作体验是简单的、易用好用的，但视觉印象体现在雷达图上则特征散乱，各产品传达出来的感觉差距较大，甚至不知道这个是一个公司的产品。</p>
<p>　　2.开始改良，百度移动端新控件，加入Z轴方式</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYmFkNzk5MzYwNmU2MDZmYWYzYzIyMTNkMDFiMDg0ZmQuanBn.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYzdmNzM4OWM2N2FlNWMyYjYwNTRlZDBkYjBkNzIwMzguanBn.jpg"><br />　　3.百度移动端新控件交互</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vOWY5NGI3ZjQ4NDIzNTk2NTE3M2ZiZjNiM2NiZDA4NTkuanBn.jpg"><br />　　展示方面，通透的界面效果，最大化内容区</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vY2RjNzUyOWU1OTNiZDQ5ODc0ODg5NmY3YjgwZjUwMDMuanBn.jpg"><br />　　不使用控件一段时间后，让他们渐隐消失。当用户轻触屏幕时再重现。</p>
<p>　　4.标题栏和Bottombar的设计</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNjYzZGVlZjRhNGVkZmQ0YTRhMGIzMjRhNzljZjhmMjkuanBn.jpg"><br />　　根据产品自身的固有色来替换颜色。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYWJkODVmZWMyODFkYjNjOTg5NjlmNTNlNDYwMTcyNTEuanBn.jpg"><br />　　考虑更多样式的处理方式，以适应不同的适用情况。</p>
<p>　　注意!一些人在第一眼看到这套bar时，感觉有点像交互原型，有设计，而又缺少更多绚的效果，其实这就是我们设计这套样式的初衷。当我们的APP是已文字内容为主时，比如新闻、旅游、知道等，那这套类似原型的bar不会过分突出设计感，而影响用户对内容的阅读体验;而当，APP内容是读图，比较强调炫动交互效果时，这套设计在内容的映衬下又不失设计感，做到匹配而不过分设计。我们称这套设计叫“无性格”。</p>
<p>　　5.图标设计</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjk1ZWRhYmZjZGEyZmFjZTY4ZDMxYWNkNzM4ZDM5OWIuanBn.jpg"><br />　　图标统一，强调表现手法的一致性，而具体形状要为表意服务。有的就是文件夹，有的就是箭头，而非要套在方框里面……</p>
<p>　　6.印象新旧对比</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vM2Y0YTAyOTFmM2FjZTNkZjUwZGFmYjJjOTliOGI5NDkuanBn.jpg"><br />　　通过调研，新设计在用户使用感受上没有差别，而在视觉极交互体验上，对这套产品有了非常整体的印象，“是一个公司的”产品了：)</p>
<p>　　7.制定规范</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZWRjMzM3NWFkZjZlMmI4YjAxNjg1MzU0MzI1MTk3OWQuanBn.jpg"><br />　　文章来源：xdc.baidu.com</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 11:07:34</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7/" title="用户">用户</a>, <a href="https://www.iamivan.net/tag/%e4%ba%a7%e5%93%81/" title="产品">产品</a>, <a href="https://www.iamivan.net/tag/%e8%ae%be%e8%ae%a1/" title="设计">设计</a>, <a href="https://www.iamivan.net/tag/%e8%a7%86%e8%a7%89/" title="视觉">视觉</a>, <a href="https://www.iamivan.net/tag/%e5%93%81%e7%89%8c/" title="品牌">品牌</a>, <a href="https://www.iamivan.net/tag/%e5%8d%b0%e8%b1%a1/" title="印象">印象</a>, <a href="https://www.iamivan.net/tag/%e4%ba%a7%e5%93%81%e5%93%81%e7%89%8c/" title="产品品牌">产品品牌</a>, <a href="https://www.iamivan.net/tag/bottombar/" title="bottombar">bottombar</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>用户体验部无线端APP统一化路程的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qba6NgM.html" rel="bookmark">WSD做客百度用户体验部</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2011年9月9日星期五下午,恰逢中秋节前最后一个工作日,腾讯无线WSD用户体验设计组应邀访问百度UE用户体验部,做了一次实际项目的设计经验总结与交流. 介绍 百度用户体验部高级经理张海龙为我们的到访表示欢迎,希望这样的交流活动以后能多些,虽然在不同的公司,从事不同的产品设计,但是设计原则观点都值得相互学习借鉴. 百度用户体验部高级经理:张海龙 李杨向百度的同学介绍了我们WSD用户体验设计团队的现状,成员,发展等情况. WSD视觉设计组长:李杨 分享 腾讯WSD的mac分享&lt;QQ阅读设计之路&gt;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mrv9KxM.html" rel="bookmark">易车网用户体验部群聊之用户研究</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				子条:我们总结讨论下最近半年用过的用户研究(测试)的方法吧,我记得有线上的用户调研.竞品分析什么的... prothink:用户访谈.问卷调查.用户模型. 子条:用户访谈.问卷调查.可用性测试,卡片分类,故事版,数据研究,用户模型.用户模型还没更新利用上..我们已经做过很多这方面的工作了啊. lio:我觉得需要探索一下用户模型的使用方法. 鱼纹慧:调查问卷_现场(10人).调查问卷_网络(10000+).用户访谈(6人).可用性测试(25人+).焦点小组(2-3人).卡片分类.用户模型+路径+场			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zePY99p.html" rel="bookmark">用户体验最好的清理APP 猎豹清理大师软件评测</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				从iOS7升级到iSO8,让iPhone用户意识到一个问题--手机空间又不够用了!对于iPhone而言,想获得更多的可用空间,只能靠删之前的照片视频和重装APP清理缓存等方式来挤出更多空间.而对于安卓用户来说,只需清理一下手机垃圾文件既可以瞬间获得上G甚至10G的可用空间.换句话说,如果你觉得你的安卓手机可用空间变得不够用,手机又是那种坑爹的不支持外置TF卡的型号,那可以使用垃圾清理类APP来帮你清理手机垃圾挤出更多可用空间.根据小编的测试,如果是首次使用垃圾清理APP功能的话,那么清理出1G甚			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjdZk6p.html" rel="bookmark">去哪儿开拓无线端市场不遗余力&comma;在线旅游市场竞争越加激烈</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				去哪儿正在不遗余力地开拓无线端市场. 3月17日,去哪儿(NASDAQ:QUNR)对外公布了其财报,无线端的高速增长成为外界关注的焦点.根据其披露的财报数据显示:2014年全年,去哪儿网无线收入为7.087亿元人民币,同比增长434.9%.其中第四季度的无线收入也首次占到总营收的50%左右. 事实上,不仅仅是去哪儿,携程.途牛.同程等也纷纷将未来发展的重点放在无线业务上,并且也都取得了一定的成绩. 在劲旅咨询CEO魏长仁看来,随着各家在无线端的扩张,资金.技术和用户体验成为无线端持续增长的几大难			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/gpkNjdM.html" rel="bookmark">良好用户体验产品设计的10点感受和实践经验</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如何通过设计使产品达成良好的用户体验呢?很显然,这是一个复杂且系统的事情,尤其在今天,用户体验这个词被严重滥用,我们更要思考如何通过设计实质性的影响产品的体验质量,而非其他.设计师需要更多的关注产品,研究用户,理解和适应企业文化,从而通过设计过程.行为来影响产品的体验质量.以下是我实践积累和思考中感受较深的10点,聊以抛砖引玉.与大家进行探讨和交流,最重要的是,希望能在实际工作中发挥影响,有所改变.改善协作.流程,让各个团队的优势资源聚合,产生对产品强大的推动力量. 1.为用户设计产品,产品即体			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9qX7RM.html" rel="bookmark">&OpenCurlyDoubleQuote;用户体验&rdquo;极大地影响企业的盈利能力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				青蛙公司(FROG) http://weibo.com/frogchina 在如今的商业活动中,对终端客户而言,&quot;用户体验&quot;(User Expe-rience, UX或UE)已经成为承载它的产品和服务的象征--它的外观,在使用过程中如何与用户交互,如何融入到人们的日常生活中--你甚至还能听到人们在谈论用户体验如何将消费者与商业连接起来--从市场调研到产品开发,再到推广和销售. 这场谈论的风潮,佐证了用户体验策略正极大地影响企业的盈利能力. 毫无疑问,用户体验的价值已成为企业的重要资产.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/LzJxx4M.html" rel="bookmark">通过设计使产品达成良好的用户体验</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:体验设计的10点杂谈. 如何通过设计使产品达成良好的用户体验呢?很显然,这是一个复杂且系统的事情,尤其在今天,用户体验这个词被严重滥用,我们更要思考如何通过设计实质性的影响产品的体验质量,而非其他.设计师需要更多的关注产品,研究用户,理解和适应企业文化,从而通过设计过程.行为来影响产品的体验质量.以下是我实践积累和思考中感受较深的10点,聊以抛砖引玉.与大家进行探讨和交流,最重要的是,希望能在实际工作中发挥影响,有所改变.改善协作.流程,让各个团队的优势资源聚合,产生对产品强大的推动力			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Xpmxr1M.html" rel="bookmark">用户体验设计应该适应用户不应改变用户</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				设计师不等于美工 设计无所不在,但大多数企业不知道如何使用它.现代设计进入中国大概是二十多年的时间,而在国外,尤其在美国在欧洲,大概有一百年的历史.二十多年前中国是没有人讲用户体验这个词的.那个时代讲究技术和美术的结合,叫技术美学.一个产品,只要功能好,样式好看,就OK.二十多年后,这个概念在大多数企业还没有发生改变,大多企业的高层也不理解什么叫设计,认为设计师就是一个美工.设计师本身也没有去提标准,自身的思维也只是停留在美工这个角度上.设计的潜力,远远没有发挥出来. 设计师的本质并不光是把PP			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQjP58M.html" rel="bookmark">穷游网：这里有一个包含十二年用户体验妙计的锦囊</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				有一个网站,对于喜欢全世界撒欢的小伙伴来说一点都不陌生,它最开始只是一个留学生宿舍里几台电脑搭建的BBS,12年的时间,它变成D轮融资近6000万美元的创业圈新贵,它就是穷游网,估值近30亿元人民币的出境游平台.然而对于社区出生的穷游来说,不断完善产品和服务体验是不可或缺的,一方面是以用户吸引用户的模式,另一方面则是产品的用户体验足够好. 业务的复杂程度高--多款APP满足多样需求 在穷游网移动端技术负责人王燊眼里,穷游和国内其他的旅游公司不太一样:&quot;穷游从成立那天起就专注于出境游.对于出境游业			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzVwEBb.html" rel="bookmark" class="title">如何修复IE8的后退键失效</a>
					<div>
						打开 Internet Explorer 8,在右上角单击&quot;工具-&gt;Internet 选项&quot;. (如果工具选项不可见,在键盘上按组合键&quot;Alt+T&quot;调出工 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMN33Pp.html" rel="bookmark" class="title">视觉营销引导&colon;漂亮的图片并不是好的视觉营销</a>
					<div>
						文章描述:视觉营销让转化率如此彪悍. 大家好,我是拎壶冲!感谢大家的掌声和惨叫!渴望得到大家惨无人道的支持,一个小小的玩笑过后我们步入今天的主题. 和以往的分享会有2点不同,1,我要做的不是什么教程, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyEakM.html" rel="bookmark" class="title">ASP中实现的类似URLEncode的编码函数及对应解码函数</a>
					<div>
						encode|编码|函数 &lt;%'Coding.inc.asp'All Rights Reserved, Room3rd@hotmail.com Function Encode(Str) Dim  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjW15M.html" rel="bookmark" class="title">给图片加水印的PHP程序</a>
					<div>
						程序 尚未测试  CODE: &lt;?php/**************************************************************************** ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNEmyyb.html" rel="bookmark" class="title">QQ农场推出农场健康模式，针对半夜偷菜</a>
					<div>
						相信大家也看过不少因为很多玩家为了半夜偷菜 不惜采取半夜闹铃等让人匪夷所思的措施 造成的后果很严重:离婚.不让进门.等等. 直到今日QQ农场推出&quot;开启健康模式&quot;. 如果开启了健康模 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZO7oab.html" rel="bookmark" class="title">使用WPF构建复合应用程序的模式</a>
					<div>
						本文将介绍以下内容: 复合应用程序基础知识 引导程序和模块初始化 区域和 RegionManager 视图.命令和事件 本文使用了以下技术: WPF 复合应用程序指南 内容 问题:单一应用程序 复合应 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M91Pj3M.html" rel="bookmark" class="title">体验Asp&period;Net Mvc Preview5&lpar;4&rpar;-实战ModelBinder&comma;将Action参数实体化</a>
					<div>
						在上篇中.我们分析了解了ModelBinder而本文将在实例中添加自己的ModelBinder,以便获得我们期望中的效果.本次我们通过一个简单的Demo来对全站的ModelBinder做一个解决方案. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo685Dz.html" rel="bookmark" class="title">如何删除不用的IE加载项</a>
					<div>
						当我们在访问一些网站的时候,例如网上银行.支付宝.在线电影.在线音乐等等,经常会要求IE浏览器安装Active控件或加载项,方便让IE浏览器执行一些较复杂的网页功能.还有一些软件在安装后,同样也会自动 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPQgyM.html" rel="bookmark" class="title">Android监听键盘上的确定键</a>
					<div>
						mETCommentContent.setOnEditorActionListener(new OnEditorActionListener() { @Override public boolean  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6gjVz.html" rel="bookmark" class="title">jquery实现文本框只能输入数字</a>
					<div>
						如下是例子的部分代码(2个方法都可以) &lt;script type=&quot;text/javascript&quot;&gt; $(document).ready(function() { o ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd7Y8dM.html" rel="bookmark" class="title">Oracle闪回区满</a>
					<div>
						  一台老的测试AIX服务器,没人理过,最近一看Oracle闪回满了.清理了下. Version: Oracle 10gR2 for AIX 现象: ? 1 2 3 4 5 6 7 SQL&gt; a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62KRWM.html" rel="bookmark" class="title">WinZip 让你在压缩速度与流程上更满足</a>
					<div>
						北京时间7月26日消息 Corel 旗下的 WinZip Computing 公司隆重推出 WinZip 15,为全球领先的适用于 Windows 的文件压缩.加密及压缩电子邮件附件优化软件最新版本. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqL9kOb.html" rel="bookmark" class="title">Photoshop给写真人物照片增加甜美色</a>
					<div>
						图片也比较甜美,只不过还缺少一些粉色.处理的时候可以适当增加暗部的褐色,把绿色转为青褐色,然后在高光部分增加一些粉色即可.总体看上去柔和甜美即可. 原图 &lt;点小图查看大图&gt; 最终效果 1. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9Ejg3M.html" rel="bookmark" class="title">ps色阶命令在哪？</a>
					<div>
						  一.ps色阶命令的快捷键是什么? 其实ps色阶快捷键就是[Ctrl+L],为了快速操作的话就可以直接通过快捷键打开ps色阶命令.如图所示: 二.ps色阶命令在哪? 在photoshop应用程序中, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjo8Qb.html" rel="bookmark" class="title">笔记本贴膜好不好？</a>
					<div>
						  A壳膜 无线信号打折扣 贴膜注意:金属.碳纤维材膜会衰减无线信号 尽管戴尔新Alienware(外星人)的造型让人惊叹不已,但高端玩家对于个性化的追求总是永不停息.所以不少人还会再对它的外壳进行美 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGkvwb.html" rel="bookmark" class="title">j uery-有没有jQuery的tool&period;js包？急求</a>
					<div>
						问题描述 有没有jQuery的tool.js包?急求 我有jQuery的jQuery-10.10.1.js包和base.js包,现在有没有jQuery的tool.js包?jQuery的tools.js ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGeE8p.html" rel="bookmark" class="title">WCF程序的发布</a>
					<div>
						项目验收前,组长把发布的任务交给我了.上一次接触发布,还是在学习牛腩的时候,而这一次,项目用的是WCF技术,这算是第一次发布WCF程序. 在这一发布的过程中,遇到了不少问题,不过最后,终于是把系统发布 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWk39p.html" rel="bookmark" class="title">java oracle 连接-帮忙看看为什么数据库是连上了还是有</a>
					<div>
						问题描述 帮忙看看为什么数据库是连上了还是有 sql exception:java.lang.NullPointerException package function; //JDBC中的所有类和接口 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOaZJqM.html" rel="bookmark" class="title">Javascript模板技术&lowbar;javascript技巧</a>
					<div>
						/***Template.class.js***/ function Template() { this.classname=&quot;Template&quot;; this.debug=fals ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZEOAqp.html" rel="bookmark" class="title">MySQL的FULLTEXT实现全文检索的注意事项</a>
					<div>
						对于英文,MySQL的FULLTEXT属性来实现全文检索是相当方便且高效的,但是在使用过程中需要注意一些事项. 首先对我们对需要进行检索的字段添加FULLTEXT属性(假设已经建表): alter t ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRyRdz.html" rel="bookmark" class="title">循环-c语言关于字符getchar&lpar;&rpar;的问题</a>
					<div>
						问题描述 c语言关于字符getchar()的问题 输入一行字符,分别统计出其中的英文字母.空格.数字和其他字符的个数测试用例 1 ni12$$? 字母=2空格=0数字=2其它=2? 下面是我写的程序, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZ30Jb.html" rel="bookmark" class="title">大量图片本地缓存-客户端访问网站缓存所有图片，再次访问时先读取缓存图片，若被清除，再从服务器下载</a>
					<div>
						问题描述 客户端访问网站缓存所有图片,再次访问时先读取缓存图片,若被清除,再从服务器下载 标题已经说的很清晰了.一个功能 我网站上有大量的图片,然后为了减少服务器负担,需要将客户访问过的页面图片缓存在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Rmk6z.html" rel="bookmark" class="title">三大主流网游加速器对比评测</a>
					<div>
						十一黄金周即将来临,面对景区的人山人海,相信很多游戏玩家都更愿意&quot;宅&quot;在家,痛痛快快的玩玩网游.不过,大部分玩家的网络不足以支撑顺畅的游戏体验,经常遇到掉线.卡顿.延迟等问题.为了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlK4jqb.html" rel="bookmark" class="title">&lbrack;图&rsqb; Ubuntu 15&period;10 十张默认壁纸公布</a>
					<div>
						今年8月23日至9月16日期间,Canonical公司举行了名为&quot;Ubuntu自由文化 展览&quot;的活动,公开为新版Ubuntu Linux征集默认壁纸.本次活动主要面向Ubuntu  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV025DM.html" rel="bookmark" class="title">那位大侠会用LumiSoft修改服务器上邮箱密码，LumiSoft提供修改邮箱密码的功能了没有呀，谢谢</a>
					<div>
						问题描述 那位大侠会用LumiSoft修改服务器上邮箱密码,LumiSoft提供修改邮箱密码的功能了没有呀,我研究了一下,LumiSoft.Net.AUTH这个类库是不是提供了修改密码的功能呀,谢谢					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRQ1xb.html" rel="bookmark" class="title">自助旅行者服务网站&OpenCurlyDoubleQuote;517旅行&rdquo;完成A轮融资</a>
					<div>
						ChinaVenture北京时间4月3日消息,来自CVSource的数据显示,517旅行(我要去旅行)已完成A轮融资.517旅行(我要去旅行)是一个服务于自助旅行者的网站,帮助用户计划旅行,重点解决去 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWW1qeM.html" rel="bookmark" class="title">口述：我不愿做一个安静的防火墙 &vert; 360企业安全副总裁王伟</a>
					<div>
						   我是做边界安全的,用你们的话说,就是搞防火墙的. 2015年,我加入 360 的时候,他们告诉我:&quot;我们不用防火墙,因为边界根本防不住.&quot; 我仔细一想,360 的大牛们各个都 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b22mPBb.html" rel="bookmark" class="title">戴尔破行业潜规则虚拟时代解决方案造高效企业</a>
					<div>
						CNET科技资讯网 4月8日 北京报道(文/梁钦):戴尔向竞争对手向客户提供的封闭解决方案宣战,并誓言要夺取虚拟时代的王者地位. 今日,戴尔在北京召开了&quot;虚拟时代的解决方案,成就您的高效企业 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXPkQb.html" rel="bookmark" class="title">史玉柱联手红杉欲购2345网址导航</a>
					<div>
						王如晨 巨人网络董事长史玉柱从来就不是纯粹的企业家,他总是一手做企业,一手做投资.两日前,消息人士对&lt;第一财经日报&gt;透露,史玉柱最近收购了导航网站2345.com,参与方还有红杉资本. 2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Nlqxb.html" rel="bookmark" class="title">PHP中for循环语句一些不常用的方法</a>
					<div>
						for 循环语句是 PHP 语言中最复杂的一种循环语句.它的语法如下: for (expr1; expr2; expr3)statement 例  代码如下 复制代码 &lt;html&gt;&lt; ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.034 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
